@charset "utf-8";

/* 글로벌 수정 */
.fix_opt_group .fix_opt .btnIcon.font {width:22px;height:17px;background:url('http://img.tvchosun.com/upload_img/n2017/mimages/common/i_font_new.png') no-repeat 50% 50%;background-size:100%} /* 폰트확대/축소 버튼 */
.fix_opt_group .fix_opt .btnIcon.scrap {width:17px;height:17px;background:url('http://img.tvchosun.com/upload_img/n2017/mimages/common/i_scrap_new.png') no-repeat 50% 50%;background-size:100%} /* 즐겨찾기 버튼 */
.fix_opt_group .fix_opt .btnIcon.scrap.active {background:url('http://img.tvchosun.com/upload_img/n2017/mimages/common/i_scrap_active_new.png') no-repeat 50% 50%;background-size:100%} /* 즐겨찾기 버튼 */
.fix_opt_group .fix_opt .btnIcon.sns {width:17px;height:17px;background:url('http://img.tvchosun.com/upload_img/n2017/mimages/common/i_sns_new.png') no-repeat 50% 50%;background-size:100%} /* 공유 버튼 */
.ellipsis {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

/* 뉴스상세 2019.04 */
.fix_opt_group {position:absolute;width:100%;left:0;top:-46px;transition-duration:.5s;}
.fix_opt_group.fixed {position:fixed;top:0;z-index:1000;}
.fix_opt_group .fix_opt {height:46px;background:url(http://img.tvchosun.com/upload_img/n2017/mimages/common/fix_opt_bg.png) no-repeat 0 0/100% auto;}
.fix_opt_group .fix_opt .logo {float:left;margin:15px 0 0 10px;}
.fix_opt_group .fix_opt .logo img {width:140px;}
.fix_opt_group .fix_opt .options {float:right;margin:5px 5px 0 0;}
.fix_opt_group .fix_opt .options .btnIcon {float:left;width:38px;height:38px;margin-right:-1px;background-size:50%}
.fix_opt_group .fix_opt .options .sns_box {display:none}

.atc_area {padding-top:0;}
.atc_area.fixed {margin-top:46px;}
.atc_area .atc_head .atc_tit .write_data {overflow:hidden;}
.atc_area .atc_head .atc_tit .date {float:left;}
.atc_area .atc_head .atc_tit .date.modify {float:left;margin-left:25px;}

.atc_area .atc_body {padding:20px 14px 0;}
.atc_body .relation_news {margin:30px -14px 0 -14px;padding:20px 14px 10px 14px;border-top:1px solid #222;}
.atc_body .relation_news .tit {margin-bottom:10px;font-size:15px;font-weight:600;}
.atc_body .relation_news li {overflow:hidden;position:relative;height:15px;padding-left:18px;margin-bottom:8px;}
.atc_body .relation_news li em {position:absolute;left:0;top:2px;}
.atc_body .relation_news li.ad em {position:absolute;left:0;top:2px;}
.atc_body .relation_news li em img {width:14px;}
.atc_body .relation_news a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;}

.news_copyrights {margin-bottom:20px;font-size:12px;color:#666;line-height:18px;}
.news_copyrights a {display:inline-block;width:54px;height:18px;line-height:18px;margin-left:5px;text-align:center;font-size:12px;color:#fff;background:#888;border-radius:2px;}

.journalist_profile {margin:0 -14px;padding:20px 14px;background:#f3f3f3;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.atc_area .atc_body .journalist_profile .profile {overflow:hidden;padding:0 !important;min-height:0 !important;}
.atc_area .atc_body .journalist_profile .profile .info {float:left;width:50%;margin-bottom:0;}
.atc_area .atc_body .journalist_profile .profile .info .name {display:block;background:none;padding:0;}
.atc_area .atc_body .journalist_profile .profile .btn_group {float:left;width:47%;padding-left:3%;}
.atc_area .atc_body .journalist_profile .profile .btn_group a {display:inline-block;min-width:auto;height:18px;line-height:18px;margin-bottom:5px;padding:0 5px;text-align:center;font-size:12px;color:#222;background:#fff;border:1px solid #bbb;}
.atc_area .atc_body .journalist_profile .profile .btn_group .naver {padding-left:17px;background:#fff url('http://img.tvchosun.com/upload_img/n2017/mimages/common/icon_naver.gif') no-repeat 4px center/ 8px 8px;border-color:#1dc800;}

.atc_area .atc_body .hashtag {padding:15px 0 0 0;}
.atc_area .atc_body .hashtag a {padding:0 15px;color:#fff;background:#525252;}
.atc_area .atc_body .hashtag a.point {background:#457ada;}

.ban_area {margin-bottom:9px;background:#fff;}
.ban_area  a {display: block;}
.ban_area  img {width:100%;}

.text_news_area {margin:0 0 9px 0;padding:15px 14px 7px 14px;background:#fff;}
.text_news_area li {overflow:hidden;position:relative;height: 15px;padding-left:18px;margin-bottom:8px;}
.text_news_area li.ad em {position:absolute;left:0;top:2px;}
.text_news_area li em img {width:14px;}
.text_news_area a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;}

.leading_news {max-width:640px;margin:15px 2%;padding:20px 8px 0 8px;background: #fff;border:1px solid #ddd;}
.leading_news .tit {margin-bottom:10px;font-size:15px;font-weight:600;}
.leading_news .top {overflow:hidden;padding-bottom: 10px;}
.leading_news .top dl.left {float:left;width:49%;}
.leading_news .top dl.right {float:right;width:49%;}
.leading_news .top dt {margin-bottom: 10px;}
.leading_news .top dt img {width:100%;}
.leading_news .top dd {overflow: hidden;height:36px;font-size: 13px;line-height:18px;}
.leading_news .bottom li {padding:10px 0;border-top: 1px solid #efefef;}
.leading_news .bottom a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;}

.rnaking_news {margin-bottom: 9px;padding:20px 14px 17px 14px;background: #fff;}
.rnaking_news .tit {margin-bottom:10px;font-size:15px;font-weight:600;}
.rnaking_news dl.left {float:left;width:49%;}
.rnaking_news dl.right {float:right;width:49%;}
.rnaking_news dt {margin-bottom: 10px;}
.rnaking_news dt img {width:100%;}
.rnaking_news dd {overflow: hidden;height:36px;font-size: 13px;line-height:18px;}

.c_brother_ban {margin-bottom: 9px;}
.c_brother_ban a {display: block;}
.c_brother_ban img {width:100%;}

.custom_news {max-width:640px;margin:15px 2%;padding:20px 8px 0 8px;background: #fff;border:1px solid #ddd;}

